.sel_user {
  display: none;
  position: absolute;
  top: 50%;
  left: 50%;
  width: 600px;
  height: 600px;
  background-color: #ffffff;
  transform: translate(-50%, -50%);
  z-index: 4;
  border-radius: 3px;
  box-shadow: 0 0 4px rgba(0, 0, 0, 0.3);
}
.sel_user .user_head {
  position: relative;
  height: 50px;
  line-height: 50px;
  border-bottom: 1px solid #ccc;
  overflow: hidden;
  border-radius: 3px 3px 0 0;
  background: #f0f0f0;
  text-align: center;
}
.sel_user .user_head p {
  font-size: 14px;
  font-weight: 400;
}
.sel_user .user_head .quit {
  position: absolute;
  right: 15px;
  top: 0px;
  font-size: 14px;
  cursor: pointer;
}
.sel_user .user_content {
  height: 495px;
}
.sel_user .user_content .sel_person {
  border-bottom: 1px solid #e5e5e5;
}
.sel_user .user_content .sel_person .tree_people_list {
  flex: 1;
  height: 40px;
  /*margin: 5px 10px;*/
  margin-top: 5px;
  margin-left: 10px;
  margin-right: 10px;
  margin-bottom: 5px;
  border: 1px solid #c8cacd;
  overflow: hidden;
  overflow-y: auto;
  padding: 3px 5px 0;
  line-height: normal;
}
.sel_user .user_content .sel_person .tree_people_list .people_list_item {
  list-style: none;
  background: #eee;
  float: left;
  max-width: 231px;
  line-height: 1.5;
  margin: 3px 10px 3px 0;
  padding: 0px 11px 0px 7px;
  border: 1px solid #e4e6e9;
  border-radius: 2px;
}
.sel_user .user_content .sel_person .tree_people_list .people_list_item img {
  float: left;
  width: 20px;
  height: 20px;
  margin: 5px;
}
.sel_user
  .user_content
  .sel_person
  .tree_people_list
  .people_list_item
  .dep_name {
  vertical-align: top;
  float: left;
  max-width: 174px;
  padding-right: 11px;
  overflow: hidden;
  line-height: 30px;
  cursor: default;
  font-size: 14px;
}
.sel_user
  .user_content
  .sel_person
  .tree_people_list
  .people_list_item
  .dep_close {
  color: #aaa;
  font-size: 12px;
  float: right;
  margin-top: 5px;
  cursor: pointer;
}
.sel_user .user_content .tree_body {
  /*height: 395px;*/
  height: 444px;
  display: flex;
  font-size: 14px;
}
.sel_user .user_content .tree_body .tree_par {
  /* flex: 1;
        min-width: 45%; */
  width: 45%;
  height: 100%;
  overflow: hidden;
  overflow-y: auto;
}
.sel_user .user_content .tree_body .sel_person_list {
  flex: 1;
  min-width: 45%;
  height: 100%;
  border-left: 1px solid #ccc;
  overflow: hidden;
  overflow-y: auto;
  padding-right: 10px;
}
.sel_user .user_content .tree_body .sel_person_list .person_list_item {
  height: 30px;
  line-height: 30px;
  padding: 5px 5px;
  /*padding: 5px 0px;*/
  border-bottom: 1px solid #e5e5e5;
  cursor: default;
  list-style-type: none;
}
.sel_user .user_content .tree_body .sel_person_list .person_list_item img {
  width: 30px;
  height: 30px;
  float: left;
}
.sel_user
  .user_content
  .tree_body
  .sel_person_list
  .person_list_item
  .person_name {
  float: left;
  margin-left: 10px;
  height: 30px;
  line-height: 30px;
  max-width: 230px;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  width: 215px;
  font-size: 14px;
  /*white-space: nowrap;
            overflow: hidden;
            text-overflow: ellipsis; */
}
.sel_user .user_content .tree_body .sel_person_list .person_list_item .check {
  float: right;
  margin-top: 0px;
  cursor: pointer;
}
.sel_user .dept_foot {
  border-top: 1px solid #e5e5e5;
  overflow: hidden;
  height: 50px;
  border-radius: 0 0 5px 5px;
  background-color: #f0f0f0;
}
.sel_user .dept_foot .btn_ensure {
  float: right;
  margin-right: 15px;
  margin-top: 10px;
  color: white;
  background-color: #169bd5;
  line-height: 28px;
  height: 28px;
  border: 1px solid #ccc;
  resize: none;
  outline: none;
  border-radius: 3px;
  cursor: pointer;
  padding: 0px 11px;
}

/* 公共标签 button */
 .button-cancel {
  display: inline-block;
  height: 30px;
  margin: 10px 0;
  padding: 0px 15px;
  border-radius: 15px;
  text-align: center;
  line-height: 30px;
  font-size: 14px;
  color: #888;
  border: 1px solid #888;
  cursor: pointer;
}
 .button-cancel:hover {
  background-color: #d9d9d9;
}
.button-blue {
  display: inline-block;
  height: 30px;
  margin: 10px 0 0 30px;
  padding: 0px 15px;
  border-radius: 15px;
  text-align: center;
  line-height: 30px;
  font-size: 14px;
  color: #096dd9;
  cursor: pointer;
  background-color: #e6f7ff;
  border: 1px solid #91d5ff;
}
.button-blue:hover {
  background-color: #219de1;
  border-color: #219de1;
  color: #fff;
}
.button-green {
  display: inline-block;
  height: 30px;
  margin: 10px 0;
  padding: 0px 15px;
  border-radius: 16px;
  text-align: center;
  line-height: 30px;
  font-size: 14px;
  color: #52c41a;
  border: 1px solid #b7eb8f;
  background-color: #f6ffed;
  cursor: pointer;
}
.button-green:hover {
  background-color: #07c160;
  border-color: #07c160;
  color: #fff;
}
.button-orange {
  display: inline-block;
  height: 30px;
  margin: 10px 0 0 30px;
  padding: 0px 15px;
  border-radius: 16px;
  text-align: center;
  line-height: 30px;
  font-size: 14px;
  color: #d46b08;
  border: 1px solid #ffd591;
  background-color: #fff7e6;
  cursor: pointer;
}
.button-orange:hover {
  background-color: #fa8c16;
  border-color: #fa8c16;
  color: #fff;
}
.button-red {
  display: inline-block;
  height: 30px;
  margin: 10px 0 0 30px;
  padding: 0px 15px;
  border-radius: 16px;
  text-align: center;
  line-height: 30px;
  font-size: 14px;
  color: #f5222d;
  border: 1px solid #f5222d;
  background-color: #fff4e9;
  cursor: pointer;
}
.button-red:hover {
  background-color: #f5222d;
  color: #fff;
}
.pop_window .icon-warning{
  color:#aaa;
  font-size:16px;
  margin-right:10px;
}
.color-blue {
  color: #219De1 !important;
}
.color-green {
  color: #07c160 !important;
}
.color-orange {
  color: #fa8c16 !important;
}
.color-red {
  color: #F50F50 !important;
}

.pop-dialog {
  position: fixed;
  width: 450px;
  height: 300px;
  left: 50%;
  top: 50%;
  margin-top: -150px;
  margin-left: -225px;
  z-index: 5;
  background: white;
}
.pop-dialog .pop_head {
  height: 60px;
  line-height: 60px;
  font-size: 14px;
  text-align: center;
  font-weight: bold;
  border-bottom: 1px solid #888;
}
.pop-dialog .pop_content {
  padding: 0px 20px;
  height: 178px;
  color: #333;
  flex-direction: row;
  align-items: center;
  justify-content: center;
  display: flex;
}
.pop-dialog .pop_content img {
  margin-right: 20px;
}
.pop-dialog .person_content {
  height: 220px;
  color: #333;
  flex-direction: column;
  justify-content: center;
  display: flex;
}
.pop-dialog .person_content .pop_item {
  margin-left: 150px;
  margin-bottom: 15px;
}
.pop-dialog .pop_foot {
  height: 60px;
  line-height: 60px;
  font-size: 14px;
  text-align: center;
  color: #333;
  border-top: 1px solid #888;
  text-align: center;
}
.pop-dialog .pop_foot .pop_btn {
  display: inline-block;
  margin-right: 10px;
  margin-top: 5px;
  font-size: 14px;
  color: #07C160;
  background-color: transparent;
  outline: 0;
  font-family: "微软雅黑", "Microsoft Yahei", "Helvetica Neue", "Helvetica Neue",
    Helvetica, Arial, "Hiragino Sans GB", sans-serif;
  padding: 0 25px;
  height: 28px;
  border: 1px solid #d7d7d7;
  border-radius: 15px;
  line-height: 28px;
  cursor: pointer;
}
.pop-dialog .pop_foot .pop_btn.clickok {
  background-color: #f6ffed;
  border-color: #52c41a;
}
.pop-dialog .pop_foot .pop_btn.clickok:hover {
  background-color: #52c41a;
  color: #fff;
}
.msking {
  display: none;
  position: fixed;
  left: 0;
  right: 0;
  bottom: 0;
  top: 0;
  z-index: 4;
  background-color: rgba(0, 0, 0, 0.5);
}